﻿/* DEFAULTS
----------------------------------------------------------*/

*
{
    margin: 0px;
    padding: 0px;
}

a:link {
	color: #AA121F;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
	color: #FF0000;
}

a:visited {
	color: #AA121F;
}

body {
	
	font: 13px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
}

#content
{
	margin: 0 auto;
	width: 957px;
	text-align: left;
}

#back
{
width: 957px;

}

#header {
    height: 263px;
	width: 957px;
	text-align: left;
	background: url(../Images/header3-3.jpg) no-repeat;	
}

#menu
{
width: 200px;
height: 193px;
padding-left: 31px;
padding-top: 35px;
float: left;
}

#menu ul {
	list-style: none;	
}

#menu li {
padding-left: 20px;	
background: url(../Images/buttons.gif) no-repeat top;
}

#menu .current
{
background: none;
}

#menu a {
	width: 175px;
	height: 18px;
    display: block;
	text-align: left;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
	padding-top: 10px;


}

#menu a:hover {
	width: 175px;
    height: 18px;
	color: #F1F1F1;
	text-decoration: underline;
}


#logo {

width: 680px;
height: 163px;
text-align: left;
padding-top: 100px;
float: right;
padding-left: 36px;
}


#logo a {
	text-decoration: none;
	color: #ffffff;
}

#logo H1 a
{
font-size: 30px;
text-transform: uppercase;
font-weight: bold;
font-family: Georgia, "Times New Roman", Times, serif;
#font-family: "Comic Sans MS", cursive, sans-serif;
}

#logo H2 a
{
font-size: 10px;
text-transform: uppercase;
font-weight: normal;
}

#main
{
padding-top: 10px;
}

#left
{
	width: 215px;
	margin-left: 25px;
}


#left H3
{
width: 190px;
height: 18px;
font-size: 14px;
font-weight: bold;
padding-left: 26px;
text-transform: uppercase;
color: #ffffff;
padding-top: 20px;
font-family: Georgia, "Times New Roman", Times, serif;
background: url(../Images/title.gif) no-repeat
}
#left .top
{
background: url(../Images/top2.gif) no-repeat top;
}

#left .title_back
{
background: url(../Images/back2.gif) repeat-y;
}

#left .bottom
{
background: url(../Images/bottom2.gif) no-repeat bottom;
height: 16px;
}

#left ul {
	list-style: none;
	padding-bottom: 10px;
}

#left li {
	border: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 30px;
    color: #ffffff;
	background: url(../Images/menu_left2.gif) no-repeat bottom;
}


#left a {
	color: #ffffff;
	background: url(../Images/small2.gif) 0px 5px no-repeat;
	padding-left: 20px;
}
#left a:visited {
	color: #ffffff;
}

#left p
{
padding: 10px;
}


/*
#calendar {
	padding: 0 10px 20px 10px;
}

#calendar table {
	width: 100%;
	text-align: center;
}

#calendar thead {

}

#calendar tbody td {
	border: 1px solid #ffffff;
	color: #FFFFFF
}

#calendar thead th, #calendar caption {
	color: #FFFFFF
}

#calendar #prev {
	text-align: left;
}

#calendar #next {
	text-align: right;
}

#calendar tfoot a {
	text-decoration: none;
	font-weight: bold;
	background: none;
}

#calendar #now {
	background: #696969;
	border: 1px solid #ff0000;
	font-weight: bold;
	color: #ffffff
}
*/

#right
{
float: right;
width: 664px;
margin-right: 30px;
padding-top: 20px;
}

#right .welcome
{
background: url(../Images/welcome.jpg) no-repeat;
width: 674px;
height: 70px;
color: #FFFFFF;
text-align:center;
padding-top: 10px;
}

#right .welcome H2
{
color: #FFFFFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
}

#right H4
{
	margin: 0;
	padding: 0px;
	font-size: 12px;
	color: #AA121F;
	padding-top: 20px;
	text-transform: uppercase;
	font-family: Georgia, "Times New Roman", Times, serif;
}

#right H1
{
	margin: 0;
	padding: 0px;
	font-size: 22px;
	color: #AA121F;
	padding-top: 20px;
	text-transform: uppercase;
	font-family: Georgia, "Times New Roman", Times, serif;
}

#right a
{
color: #AA121F;
text-decoration: none;
}



#right p {
	margin: 0;
	padding: 0;
	padding-bottom: 10px;
}

#right ol, #right ul
{
margin-left: 30px;
}


#right h2 {
	margin: 0;
	padding: 0;
	padding-top: 10px;
	color: #AA121F;
}
.date {
	text-align: right;
	color: #AA121F;
	font-size: 11px;
}

.date a {
	color: #AA121F;
}

#footer {
	height: 47px;
	clear: both;
	padding-top: 20px;
	margin-bottom: 10px;
	background: url(../Images/footer2.gif) repeat-x
}

#footer p {
	margin: 0;
	font-size: 10px;
	text-align: center;
	color: #ffffff;
}

#footer a {
	color: #ffffff;
}

.CalendarCssClass
{
    width:197px;  
    border:0px solid;
    margin-left: 10px;
}

.CalendarCssClassDays
{  
    font-family:Arial Black;  
    background: none;
}  

.CalendarCssClassSelected
{
    border:0px solid;
}

.CalendarCssClassHeader
{
    font-family:Arial Black;
    color: White;  
    border:0px solid;  
    background: none;
}

.CalendarCssClassTitle
{
    font-family:Arial Black;
    color: White;  
}

.CalendarCssClassNext
{
    font-family:Arial Black;
    color: White;  
    border:0px solid;
}

